﻿
BODY {
	BACKGROUND:url(../images/main_bg.jpg) #84D1E1 repeat-y;
	margin:0;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
#page {
	position:relative;
	font-family:Arial, 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
#top {
	MARGIN:0 auto;
	HEIGHT:110px;
	width:900px;
}
#main {
	MARGIN:0 auto;
	BACKGROUND:url(../images/illustration_bg.png) no-repeat center top transparent;
}
#leftbubble {
	background:url(../images/circles_left.png) repeat-y left top transparent;
	min-height:800px;
}
#rightbubble {
	background:url(../images/circles_right.png) repeat-y right top transparent;
}
#facebook {
	margin-left:16px;
	margin-top:15px;
}
#contactinfo {
	POSITION:relative;
	WIDTH:321px;
	TOP:19px;
	LEFT:579px;
}

#email a { /* AliG */
	display: block;
}

#email IMG {
	BORDER-BOTTOM:0px;
	BORDER-LEFT:0px;
	BORDER-TOP:0px;
	BORDER-RIGHT:0px
}
p {
	margin-top:0px;
}

ul li {
	list-style-type:circle;
}
A:link, A:visited {
	COLOR:gray;
	font-weight:bold;
	text-decoration:underline;
}
A:hover {
	COLOR:black;
}
#wrapper {
	position:relative;
	margin:0 auto;
	width:864px;
}
.contentblock {
	background-color:#E6F4F4;
}


#contentblock {
	background-color:#E6F4F4;
	height:584px;
	position:relative;
}
#PageContent2 {
	position:relative;
	BACKGROUND:url(../images/about_us_bg.jpg) #FDE5E5 repeat-y;
}
#PageContent6 {
	position:relative;
	BACKGROUND:url(../images/what_bg.jpg) #FDE5E5 repeat-y;
}
#PageContent7 {
	position:relative;
	BACKGROUND:url(../images/how_bg.jpg) #FDE5E5 repeat-y;
}
#PageContent3 {
	position:relative;
	BACKGROUND:url(../images/feedback_bg.jpg) #FDE5E5 repeat-y;
}
#PageContent8 {
	position:relative;
	BACKGROUND:url(../images/gallery_bg.jpg) #FDE5E5 repeat-y;
}
#PageContent2 .pagephoto {
	position:absolute;
	left: 758px;
	top: 74px;
}
#PageContent3 .pagephoto {
	position:absolute;
	left: 626px;
	top: 99px;
}
#PageContent7 .pagephoto {
	position:absolute;
	left: 691px;
	top: 89px;
}
#PageContent6 .pagephoto {
	position:absolute;
	left: 725px;
	top: 110px;
}
#topheader {
	height:150px;
}
.ducks {
	margin-top:-48px;
}
#logo {
	position:absolute;/**/
	top:-60px;
	left:-20px;
}
#sidetext img {
	padding-left:10px;
}
#sidetext #fish {
	vertical-align:bottom;
}
#sidetext {
	margin-top:150px;
	float:left;
}


.linkscontainer {
	margin-top:0px;
	padding-bottom:20px;
}
.linkscontainer a {
	margin-right:20px;
	text-transform:uppercase;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
}

#menuAreaHolder { }
#menuarea {
	
}
#menuarea a img {
	border:0;
}
#menuarea a:hover img {
	visibility:hidden;
}
#menuarea .feedback {
	position:absolute;
	top:218px;
	left:403px;
	background:url(../images/feedback_hover.gif) no-repeat center top transparent;
}
#menuarea .gallery {
	position:absolute;
	top:276px;
	left:31px;
	background:url(../images/gallery.gif) no-repeat center top transparent;
}
#menuarea .howwework {
	position:absolute;
	top:314px;
	left:230px;
	background:url(../images/how_hover.gif) no-repeat center top transparent;
}
#menuarea .whatwedo {
	position:absolute;
	top:146px;
	left:72px;
	background:url(../images/what.gif) no-repeat center top transparent;
}
#menuarea .aboutus {
	position:absolute;
	top:31px;
	left:230px;
	background:url(../images/about_hover.gif) no-repeat center top transparent;
}
ul.basicmenu {
	padding-left:20px;
}
ul.basicmenu li {
	margin-bottom:20px;
	list-style-type:none;
	text-transform:uppercase;
	font-size:13px;
}
ul.basicmenu li a {
	color:Gray;
	text-decoration:none;
	font-weight:normal;
	background:#cbeaed;
	padding:5px;
	display:block;
}
ul.basicmenu li a.current, ul.basicmenu li a:hover {
	color:#5CC2D1;
	text-decoration:none;
}


#Page9,
#Page11 {
	
	position: absolute;
	top: 14px;
	background: #8fdbe5;
	display: block;
	font-family: cursive;
	font-size: 16px;
	line-height: 39px;
	text-align: center;
	border-radius:10px 10px 0 0;
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	COLOR:#fff;
	text-transform: none;
	padding:0px;
	
}


#Page9 { right: 112px;width: 134px; }
#Page11  { right:6px; width:100px; }

#Page13  { 
	position: absolute;
	top: 58px;
	right: 6px;
	background: #46c2d4;
	display: block;
	font-family: cursive;
	font-size: 16px;
	width: 240px;
	line-height: 46px;
	text-align: center;
	border-radius: 0 0 10px 10px;
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	COLOR:#fff;
	text-transform: none;
	padding:0px;
}

#Page9.current,
#Page11.current,
#Page13.current,
#Page9:hover,
#Page11:hover,
#Page13:hover { background:#fff; color:#46c2d4; }

.pagetitle {
	position:absolute;
	left:330px;
	top:100px;
	font-family:love_ya_like_a_sisterregular; Arial, Helvetica, sans-serif; 
	font-size:24px;
	transform:rotate(356deg);
	-ms-transform:rotate(356deg); /* IE 9 */
	-webkit-transform:rotate(356deg); /* Opera, Chrome, and Safari */
	text-transform:uppercase;
	max-width:250px;
	
}
.home {
	height:58px;
	width:58px;
	position:absolute;
	left:535px;
	top:29px;
	z-index:9;
}
.home img {
	border:0;
}
a.home:hover {
	text-decoration:none;
}
a.home .hoverd {
	display:block;
	position:absolute;
	width:0;
	height:0;
	border:0;
	top:0;
	left:0;
	z-index:50;
}
a.home:hover .hoverd {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:62px;
	height:59px;
}
.ContentPane {
	position:relative;
	margin-top:135px;
	min-height:416px;
	float:left;
}
.LeftPane {
	width:275px;
	margin-left:30px;
}
.maintext {
	clear:both;
	width:540px;
	background:rgba(255,255,255,.7);
	padding:25px;
	min-height:373px;
	border-radius:25px 25px 0 0;
	margin-left: 13px;
	overflow: hidden; /* AliG */
}


.maintext img.right {
	float:right;
}
.maintext img.left {
	float:left;
	margin-left:-20px;
	margin-right:8px;
}

.maintext img.left-special-header { /* AliG - image floated left next to an h2 */
	float: left;
	margin: 14px 20px 20px 0;
}

.maintext img.right-special-header { /* AliG - image floated right next to an h2 */
	float: right;
	margin: 14px 0 20px 20px;
}

.maintext img.left-special-para { /* AliG - image floated left next to a paragraph */
	float: left;
	margin: 7px 20px 20px 0;
}

.maintext img.right-special-para { /* AliG - image floated right next to a paragraph */
	float: right;
	margin: 7px 0 20px 20px;
}

.maintext a img {
	vertical-align:text-top;
}


.welcometext .Normal {
font-size: 16px;
line-height: 180%;
text-transform: uppercase;
color: gray;
}



#GalleryImages { width:550px;}
#GalleryImages a { text-decoration:none; border:none; margin:0px; display:block; padding:2px 5px; float:left; text-align:center; font-size:11px; color:#666; width:173px; font-weight:normal; height:150px; line-height:1.1em;}



.Cols .Col50 { width:47%; float:left; padding-right:2.5%;}
.Cols .Col50.last { padding-right:0px; padding-left:2.5%;}



.message.required { 
	font-size: 14px;
	color: #E98300;
	font-style: italic;
}

#Form_JoinForm #Question { display:none;}

.clear { clear:both; }



/* ----------------------- home page */


#HomePageBubbles { background:url(../images/homePageBubbles.png); height:313px; width:525px; position:absolute; top:20px; right:73px;}


#HomePage .basicmenu a#Page2,
#HomePage .basicmenu a#Page6,
#HomePage .basicmenu a#Page7,
#HomePage .basicmenu a#Page3,
#HomePage .basicmenu a#Page8,
#HomePage .basicmenu a#Page12

 { position:absolute; display:block; font-family:love_ya_like_a_sisterregular; Arial, Helvetica, sans-serif; padding:10px; background:none; font-size:19px;
transform:rotate(353deg);
-ms-transform:rotate(353deg); /* IE 9 */
-webkit-transform:rotate(353deg); /* Opera, Chrome, and Safari */
color:#fff;
}

/* about */
#HomePage .basicmenu a#Page2 { top: 33px;left: 473px;font-size: 17px; }

/* what we do */
#HomePage .basicmenu a#Page6 {top: 110px; left: 328px;color:#46c2d4;}

/* how we work */
#HomePage .basicmenu a#Page7  { top: 204px;
left: 480px;
font-size: 20px;}

/* feedback */
#HomePage .basicmenu a#Page3 {  top: 135px;
left: 650px;}

/* gallery */
#HomePage .basicmenu a#Page8 { top: 199px;
left: 298px;
color: #46c2d4;}

/* faq */
#HomePage .basicmenu a#Page12 { top: 112px;
left: 536px;}




#HomePage .basicmenu a#Page2:hover { color:#46c2d4; }
#HomePage .basicmenu a#Page6:hover { color:#fff; }
#HomePage .basicmenu a#Page7:hover { color:#46c2d4; }
#HomePage .basicmenu a#Page3:hover { color:#46c2d4; }
#HomePage .basicmenu a#Page8:hover { color:#fff; }
#HomePage .basicmenu a#Page12:hover { color:#46c2d4; }

#HomePage #logout { display:none; }

#HomePage #tug { position:absolute; top: 213px; left: 33px; }

#homeContent{ 
	position:absolute;top: 329px;
left: 39px; width:400px;
}

#homeContent h1 {	
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:27px;
	color:Gray;
}

#homeContent p {	
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:18px;
	color:Gray;
	line-height:1.5em;
}
#homeVideo { 
	position:absolute;
	top: 291px;
	right: 34px;
}

#HomePage #contentblock { height:555px; }


/* ------------------------------------------ pacjkages page */


.Package { float:left;  width:158px; margin:0 10px 10px 0; padding:5px; border:1px solid #999; border-radius:5px; background:#fff; position:relative; height:300px }
.Package .packageCost { position:absolute; top:-5px; right:-5px; width:75px; height:75px; color:#fff; text-align:center; line-height:80px; font-family:omnes_mediumregular; Arial, Helvetica, sans-serif; 
	font-size:15px;
	transform:rotate(356deg);
	-ms-transform:rotate(356deg);
	-webkit-transform:rotate(356deg); 
	background-repeat:no-repeat;
	background-size:cover;
	text-transform:uppercase; border-radius:100%;  }

.Package h3 { color:#46c2d4; margin:0; border-bottom:1px #999 solid; padding:5px;}
.Package p { margin:0;  padding:5px; margin: 0;
padding: 5px 5px 0 5px;
line-height: 1.4em!important;}
.Package:hover {text-decoration:none!important; }

.Package hr {  height:1px; border:none; background:#999; margin:0px;}


.Package .intro { height:110px;}
.Package  .buyNowLink { border-radius:2px; background:#44c2ca; color:#fff; width:90px; line-height:25px; display:block; margin:4px auto; text-align:center}

/* --------------------------------- MEmber Page */

#Form_paymentForm_action_processPayment,
#Form_editProfileForm_action_SendProfileForm,
#Form_addSubscriptionForm_action_doAddSubscriptionForm,
#Form_JoinForm_action_doJoinForm,
#MemberLoginForm_LoginForm_action_dologin, 
#Form_Form_action_process { 
	background:#44c2ca;
	border:none;
	border-radius:0px;
	font-size:13px;
	color:#fff;
	padding:10px;
	text-transform:uppercase;
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#MemberLoginForm_LoginForm_action_dologin { float:right;  width:100px;}


#MemberLoginForm_LoginForm #Remember { }

#MemberLoginForm_LoginForm #ForgotPassword { padding-top:8px; }


#GetLiveSubscriptions { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #999; }





#ProfileDetails {  margin:0 0 10px 0; border-bottom:1px #999 solid; padding-bottom:5px;}




.MemberPageWithSubscription .Col50.last  { border-left:#999 1px solid; width:47%;min-height: 470px; }


#EditProfileDetailsButton { display:block; cursor:pointer; background:url(../images/down.png) no-repeat right center; }
#EditProfileDetailsButton.open { background:url(../images/up.png) no-repeat right center; }

.MemberPageWithSubscription .Package { height:180px; }






/* ------------------------------------------------- popup */



#Popup { display:none }
#PopupBlanker { position:fixed; top:0px; left:0px; right:0px; bottom:0px; background:rgba(0,0,0,.7); z-index:1000 }

#PopupWindow { position:fixed; top:250px; left:50%; width:470px; margin-left:-230px; background:#fff; border-radius:10px; z-index:1001}

#PopupClose { float:right; padding:10px;}

#PopupLoadArea { margin:30px 10px; }


/* ----------------------------------------------------FAQ */

.answer { 
	background: #cbeaed; 
	/*padding: 10px; */
	padding: 15px 15px 1px 15px; /* AliG */
	border-radius: 10px;
}



.FAQPage .openClick { 
	display: block; 
	cursor: pointer; 
	/*background: url(../images/down.png) no-repeat right center; */
	background: url(../images/down.png) no-repeat 100% 9px; /* AliG */
	padding-right: 25px; /* AliG */
}

.FAQPage .openClick.open { 
	/*background: url(../images/up.png) no-repeat right center; */
	background: url(../images/up.png) no-repeat 100% 9px; /* AliG */
}



/* ------------------------------------------------- vid page */


.VideoPage .Package { 
	/*height: 200px; */
	height: 280px;  /* AliG */
	width: 248px; /* AliG */
	margin: 0 0 10px 0; /* AliG */

}

.VideoPage .Package:nth-child(odd) { 
	margin: 0 20px 10px 0; /* AliG */
}